  .hh-tabs-career-paths {
  padding: 40px 0;
  background-color: #F9F9F9;
  color: #333;
  overflow: hidden;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths {
    padding: 100px 0;
  }
}
.hh-tabs-career-paths .hh-head {
  margin-bottom: 12px;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths .hh-head {
    margin-bottom: 50px;
    text-align: center;
  }
}
.hh-tabs-career-paths .hh-head__heading {
  font-size: 28px;
  color: #9A192F;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths .hh-head__heading {
    font-size: 44px;
  }
}
.hh-tabs-career-paths__tabs {
  position: relative;
}
.hh-tabs-career-paths__slider {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 1199px) {
  .hh-tabs-career-paths__slider {
    position: absolute;
    z-index: -1;
    visibility: hidden;
    pointer-events: none;
  }
}
@media (max-width: 1199px) {
  .hh-tabs-career-paths__slider .swiper {
    position: absolute;
    z-index: -1;
    visibility: hidden;
    pointer-events: none;
  }
}
.hh-tabs-career-paths__slider .swiper:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, transparent 95.41%, #F9F9F9 100%);
  z-index: 1;
  pointer-events: none;
}
.hh-tabs-career-paths__slider .swiper-slide {
  width: auto;
}
.hh-tabs-career-paths__slider-prev, .hh-tabs-career-paths__slider-next {
  flex: 0 0 36px;
  color: #9A192F;
  cursor: pointer;
  transition: 0.4s;
}
.hh-tabs-career-paths__slider-prev:not(.swiper-button-disabled):hover, .hh-tabs-career-paths__slider-next:not(.swiper-button-disabled):hover {
  color: #F2A900;
}
.hh-tabs-career-paths__slider-prev.swiper-button-disabled, .hh-tabs-career-paths__slider-next.swiper-button-disabled {
  color: #7B7B7B;
}
.hh-tabs-career-paths__pill {
  display: block;
  padding: 5px 30px;
  font-weight: 700;
  font-size: 12px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #FFFFFF;
  border-radius: 9px;
  background-color: #3E3E3E;
  text-align: center;
  text-decoration: none !important;
}
@media (hover: hover) {
  .hh-tabs-career-paths__pill {
    transition: 0.4s;
    cursor: pointer;
  }
  .hh-tabs-career-paths__pill:hover {
    color: #3E3E3E;
    background-color: #F2A900;
  }
}
.hh-tabs-career-paths__pill.active {
  color: #3E3E3E;
  background-color: #F2A900;
}
.hh-tabs-career-paths__pill:visited {
  color: #FFFFFF;
}
@media (hover: hover) {
  .hh-tabs-career-paths__pill:visited {
    transition: 0.4s;
    cursor: pointer;
  }
  .hh-tabs-career-paths__pill:visited:hover {
    color: #3E3E3E;
    background-color: #F2A900;
  }
}
.hh-tabs-career-paths__pill:visited.active {
  color: #3E3E3E;
  background-color: #F2A900;
}
.hh-tabs-career-paths__select {
  position: relative;
  display: flex;
  padding: 5px 30px;
  overflow: hidden;
  border-radius: 9px;
  border: 1px solid #F2A900;
  background-color: #F2A900;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__select {
    position: absolute;
    z-index: -1;
    visibility: hidden;
    pointer-events: none;
  }
}
.hh-tabs-career-paths__select select {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  appearance: none;
  background-color: transparent;
  border: 0;
  font-size: 0;
}
.hh-tabs-career-paths__select-result {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #3E3E3E;
}
.hh-tabs-career-paths__select-result > span {
  font-weight: 700;
  font-size: 12px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
}
.hh-tabs-career-paths__select-result > svg {
  flex-shrink: 0;
}
.hh-tabs-career-paths__content {
  position: relative;
  margin-top: 44px;
  padding-top: 50px;
  border-top: 1px solid #C6C6C6;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__content {
    margin-top: 100px;
  }
}
.hh-tabs-career-paths__item {
  position: absolute;
  z-index: -1;
  visibility: hidden;
  pointer-events: none;
  display: flex;
  flex-direction: column;
  row-gap: 44px;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__item {
    row-gap: 80px;
  }
}
.hh-tabs-career-paths__item.active {
  position: relative;
  z-index: 0;
  visibility: visible;
  pointer-events: auto;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__item .hh-head {
    flex: 1 1 700px;
    text-align: left;
  }
}
.hh-tabs-career-paths__item .hh-head__heading {
  margin-bottom: 12px;
  color: #333;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__item .hh-head__heading {
    margin-bottom: 25px;
    font-size: 36px;
  }
}
.hh-tabs-career-paths__item .hh-head__description {
  margin-bottom: 12px;
  font-weight: 500;
  color: #7B7B7B;
  font-size: 16px;
  line-height: 24px;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__item .hh-head__description {
    margin-bottom: 25px;
    font-size: 18px;
  }
}
.hh-tabs-career-paths__item .hh-head .hh-btn_tertiary {
  padding: 15px 0;
}
.hh-tabs-career-paths__item-grid {
  display: flex;
  flex-direction: column;
  row-gap: 28px;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__item-grid {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 44px;
  }
}
.hh-tabs-career-paths__item-ctas {
  display: flex;
  flex-wrap: wrap;
  gap: 0 25px;
}
.hh-tabs-career-paths__item-frame {
  display: flex;
  flex-direction: column;
  row-gap: 22px;
  padding: 12px;
  border-radius: 10px;
  border: 1px solid #CDCDCD;
}
@media (min-width: 1200px) {
  .hh-tabs-career-paths__item-frame {
    padding: 30px;
    flex: 1 1 577px;
  }
}
.hh-tabs-career-paths__item-frame-text ul {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.hh-tabs-career-paths__item-frame-text ul li {
  display: flex;
  align-items: flex-start;
  column-gap: 8px;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
}
.hh-tabs-career-paths__item-frame-text ul li:before {
  content: "";
  flex: 0 0 24px;
  height: 24px;
  background-image: url("/wp-content/themes/hensel-phelps/assets/img/list-checkmark.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px 24px;
}
.hh-tabs-career-paths__item-images {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
@media (max-width: 575px) {
  .hh-tabs-career-paths__item-image {
    width: 100vw;
    transform: translateX(-12px);
  }
}
.hh-tabs-career-paths__item-image img {
  display: block;
  margin: 0 auto;
}
@media (max-width: 575px) {
  .hh-tabs-career-paths__item-image img {
    max-width: unset;
    width: 100%;
  }
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
